Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 20:37:21 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please note I have purchased 4 items and you charged my paypal account for the 4 items. However you sent us only 3 items and the invoice says I purchased only 3 items 132 riyals. But my  paypal account was charged for 4 items 159 riyals

Check the order on my account page online which has the 4 items and the charge for those 4 on the same order page then you sent only 3 and the invoice claims I've paid only for 3. How did this happen? 

I need immediately the item that I was charged for but never received which according to your website is available. The item is  Styli Contrast Striped Panel Regular Fit Polo SAR 27 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4364254